[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Picasa Font Settings
Comment=Configure fonts used by Picasa
Exec=/opt/picasa/bin/picasafontcfg
Terminal=false
Icon=/opt/picasa/desktop/picasa-fontcfg.xpm
Type=Application
